U++ - Bug #1644

ThelDE setting main package in editor mode causing problems with menubar and toolbar

02/15/2017 12:40 PM - Zbigniew Rebacz

Status: Rejected Start date: 02/15/2017
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2020.1 Spent time: 0.00 hour
Description

Menubar and toolbar remain the same after switching from editor to normal mode.

History

#1 - 12/24/2017 06:36 PM - Zbigniew Rebacz
- Target version changed from Release 2017.2 to Release 2018.1

#2 - 04/03/2018 10:01 PM - Zbigniew Rebacz
- Target version changed from Release 2018.1 to Release 2019.1

#3 - 06/24/2019 01:28 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 to Release 2019.2

#4 - 11/01/2019 11:20 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 to Release 2020.1

#5 - 02/18/2020 02:12 PM - Miroslav Fidler

- Status changed from New to Rejected

AFAIK it is not possible to set main package in editor mode.
